### Method

# Gtk.IconTheme.get_theme_name

#### Declaration [src]

    char*
    gtk_icon_theme_get_theme_name (
      GtkIconTheme* self
    )

#### Description [src]

Gets the current icon theme name.

Returns (transfer full): the current icon theme name,

#### Return value

Returns: `char*`
No description available.
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string